/*

*/


/* -------------------------------------------------------------------------------------------[ RESETS ]------ */

* {
 
  margin: 0;
  padding: 0;
  outline: none;
  text-decoration: none;
}

html { font-size:100.1%; }

/* -------------------------------------------------------------------------------------------[ GENERALS ]---- */
body {
	color:#fff;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 170%;
	background-color: #000;
}

.content{  text-align:left;}

input, textarea{ font-size:100%; }

img{ border:0 none; }

hr{ clear: both; visibility: hidden; }

.inv{ display:none;}

.clear{ clear:both; height:1px;}


a,
a:hover,
a:active{ text-decoration:none;}

/* -------------------------------------------------------------------------------------------[ HEADINGS ]---- */

h1, h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:100%;
}

h1 { font-size:   4em; }
h2 { font-size:   3em; }
h3 {
	font-size:   2em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 1.5em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }


#sidebar h4 span{ display:none;}

h4.recent_posts{
	background:url(../images/h4_recentposts.png) no-repeat left top;
	width:300px; height:39px;
	}
h4.blog_cats{
	background:url(../images/h4_blogcat.png) no-repeat left top;
	width:300px; height:39px;
	}
h4.blog_archives{
	background:url(../images/h4_blogarchives.png) no-repeat left top;
	width:300px; height:39px;
	}
h4.social_network{
	background:url(../images/h4_socialnetwork.png) no-repeat left top;
	width:300px; height:39px;
	}
h4.flickr{
	background:url(../images/h4_flickr.png) no-repeat left top;
	width:300px; height:39px;
	}
h4.chronology{
	background:url(../images/h4_chronology.png) no-repeat left top;
	width:300px; height:39px;
	}
h4.h4_contact{
	background:url(../images/h4_contact.png) no-repeat left top;
	width:300px; height:39px;
	}


/* -------------------------------------------------------------------------------------------[ TEXTS ]---- */
.big_text{
	font-size:2em;
	font-weight:bold;
	line-height:170%;
	}

/* -------------------------------------------------------------------------------------------[ WRAPPER ]---- */

#wrapper{}
#wrapper .content{
	margin:0 auto; padding:3px 0 0 0;
	width:960px;
	}



/* -------------------------------------------------------------------------------------------[ HEADER ]---- */

#header{
	height:124px;
	 list-style: none;
	}
	
	#header2{
	height:105px;
	}

/*---------------------------------------------- Top Nav */
#header #menu_top{
	float:left;
	width:300px; height:63px;
	}
#header #menu_top ul{
	width:332px; height:43px;
	}

#header #menu_top ul li{
	display:inline;
	float:left;
	}


#header #menu_top #home a{
	display:block;
	float:left;
	width:100px;
	height:63px;
	background-image: url(../images/top_nav_home.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
#header #menu_top #home a:hover{
	background:url(../images/top_nav_home.jpg) no-repeat left bottom;
	}
#header #menu_top #home a.current{
	background:url(../images/top_nav_homec.jpg) no-repeat left top;
	}

#header #menu_top #profile a{
	background:url(../images/top_nav_lessons.jpg) no-repeat left top;
	display:block; float:left;
	width:100px; height:63px;
	}
#header #menu_top #profile a:hover{
	background:url(../images/top_nav_lessons.jpg) no-repeat left bottom;
	}
#header #menu_top #profile a.current{
	background:url(../images/top_nav_lessonsc.jpg) no-repeat left top;
	}

#header #menu_top #works a{
	background:url(../images/top_nav_studio.jpg) no-repeat left top;
	display:block; float:left;
	width:100px; height:63px;
	}
#header #menu_top #works a:hover{
	background:url(../images/top_nav_studio.jpg) no-repeat left bottom;
	}
#header #menu_top #works a.current{
	background:url(../images/top_nav_studioc.jpg) no-repeat left top;
	}

#header #menu_top #blog a{
	background:url(../images/topnav_4.png) no-repeat left top;
	display:block; float:left;
	width:83px; height:43px;
	}
#header #menu_top #blog a:hover{
	background:url(../images/topnav_4.png) no-repeat left bottom;
	}
#header #menu_top #blog a.current{
	background:url(../images/topnav_4c.png) no-repeat left top;
	}


/*---------------------------------------------- Logo top */
#header #logo a{
	background:url(../images/drum_studio_logo.jpg) no-repeat left top;
	display:block; float:left;
	width:360px; height:124px;
	}


/*---------------------------------------------- Right Hand Navigation */
#header #menu_right{
	float:left;
	width:300px; height:63px;
	}
#header #menu_right ul{
	width:300px; height:63px;
	 list-style: none;
	}

#header #menu_right #about a{
	background:url(../images/top_nav_about.jpg) no-repeat left top;
	display:block; float:left;
	width:100px; height:63px;
	}
#header #menu_right #about a:hover{
	background:url(../images/top_nav_about.jpg) no-repeat left bottom;
	}
#header #menu_right #about a.current{
	background:url(../images/top_nav_aboutc.jpg) no-repeat left top;
	}
	
	#header #menu_right #info a{
	background:url(../images/top_nav_info.jpg) no-repeat left top;
	display:block; float:left;
	width:100px; height:63px;
	}
#header #menu_right #info a:hover{
	background:url(../images/top_nav_info.jpg) no-repeat left bottom;
	}
#header #menu_right #info a.current{
	background:url(../images/top_nav_infoc.jpg) no-repeat left top;
	}
	
	#header #menu_right #contact a{
	background:url(../images/top_nav_contact.jpg) no-repeat left top;
	display:block; float:left;
	width:100px; height:63px;
	}
#header #menu_right #contact a:hover{
	background:url(../images/top_nav_contact.jpg) no-repeat left bottom;
	}
#header #menu_right #contact a.current{
	background:url(../images/top_nav_contactc.jpg) no-repeat left top;
	}


/*---------------------------------------------- Search form */
#header #search{
	background:url(../images/search_bg.png) no-repeat left top;
	float:left;
	width:248px; height:43px;
	}
#header #search .field{
	background:none;
	border:none;
	color:#cfcfcf;
	font-size:10px;
	margin:9px 0 0 80px; padding:0 0 0 8px;
	width:100px; height:21px;
	}
#header #search .button{
	background:none;
	border:none;
	margin:9px 0 0 0;
	width:21px; height:21px;
	cursor:pointer;
	}

/*---------------------------------------------- RSS Feed slider */
#header2 #news_slide{
	clear:both;
	width:840px;
	height:125px;
	text-align:left;
	overflow:hidden;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../images/newslide_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
#header2 #news_slide div{
	background: transparent !important;
	width:840px;
	height:125px;
	z-index:999;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 0;
	padding-left: 60px;
	}
#header2 #news_slide h3{
	padding:0 0 8px 0;
	}
	
	
	#header3 #lessons_slide{
	clear:both;
	width:840px;
	height:196px;
	text-align:left;
	overflow:hidden;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../images/lessonslide_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
#header3 #lessons_slide div{
	background: transparent !important;
	width:260px;
	height:196px;
	z-index:999;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	float: left;
	}
#header3 #lessons_slide h3{
	padding:0 0 8px 0;
	}
	
	
	#header3 #generic_slide{
	clear:both;
	width:840px;
	height:196px;
	text-align:left;
	overflow:hidden;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../images/lessonslide_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
	#header3 #generic_slide div{
	background: transparent !important;
	width:235px;
	z-index:999;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 25px;
	float: left;
	}
#header3 #generic_slide h3{
	padding:0 0 8px 0;
	}
	
	
	#header3 #studio_slide{
	clear:both;
	width:840px;
	height:196px;
	text-align:left;
	overflow:hidden;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../images/lessonslide_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
	#header3 #studio_slide div{
	background: transparent !important;
	width:350px;
	z-index:999;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 0;
	padding-left: 35px;
	float: left;
	}
	
#header3 #studio_slide h3{
	padding:0 0 8px 0;
	}
	
	#header3 #about_slide{
	clear:both;
	width:840px;
	height:196px;
	text-align:left;
	overflow:hidden;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../images/lessonslide_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
	#header3 #about_slide div{
	background: transparent !important;
	width:810px;
	z-index:999;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	float: left;
	}
#header3 #about_slide h3{
	padding:0 0 8px 0;
	}
	
/*---------------------------------------------- Tease Pages */
#header .tease_page{
	clear:both;
	width:860px; height:105px;
	text-align:left;
	padding:0 50px;
	overflow:hidden;
	}
#header .tease_page div{
	background:url(../images/rss_reader_bg.png) no-repeat;
	width:860px; height:105px;
	padding:0 50px;
	z-index:999;
	}
#header .tease_page h3{
	padding:0 0 8px 0;
	}



/* -------------------------------------------------------------------------------------------[ MAIN ]---- */


#main-container {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
}

#main{
	
	text-align:left;
	}

#left_part{
	float:left;
	margin:0 10px 0 20px;
	padding:20px 0 0 0;
	width:600px;
	}

/*---------------------------------------------- Sidebar */
#sidebar{
	float:left;
	margin:0 0 20px 30px; /*original one, last one to be centered was 10px, By Santi 30*/
	padding:20px 0 0 0;
	width:300px;
	}

#sidebar .side_list a{
	color:#c6c6c6;
	display:block;
	}
#sidebar .side_list{
	margin:5px 0 5px 10px;
	}

#sidebar .side_list li{
	padding:4px 0 4px 27px;
	background:url(../images/li_bull.png) no-repeat left 50%;
	}

#sidebar .plus{
	background:url(../images/plus.png) no-repeat right 50%;
	display:block;
	width:290px; height:39px;
	}

#sidebar .minus{
	background:url(../images/minus.png) no-repeat right 50%;
	display:block;
	width:290px; height:39px;
	}

/*---------------------------------------------- Sidebar Flickr Display */
.list_flickr{
	padding:5px 0 5px 15px;
	}
.list_flickr a {
	  background: #1a1a1a;
	  padding: 5px;
	  display: block;
	  float: left;
	  margin:5px ;
	}
	
	.list_flickr a:hover {
	  background: #525252;
	}
	
	.list_flickr img {
	  display: block;
	  float: left;
	  margin: 0;
	  width: 70px;
	  height: 70px;
	}


/* -------------------------------------------------------------------------------------------[ HOME PAGE ]---- */
.home{ margin:0 0 20px 0;}

.home .intro{
	clear:both;
	padding:0 20px;
	margin:0 0 20px 0;
	}
.home .hello{
	font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;
	line-height:normal;
	font-size:3em;
	}
.home .col_two{
	text-align:justify;
	float:left;
	width:270px;
	padding:0 10px 0 20px;
	}
.home .col_three{
	text-align:justify;
	float:left;
	width:270px;
	padding:0 20px 0 10px;
	}


/* -------------------------------------------------------------------------------------------[ SLIDESHOW ]---- */
#slideshow{
	background:url(../images/slideshow_bg.png) no-repeat 50% 70px;
	padding:8px 0 0 0;
	clear:both;
	}

#slideshow #slide_img{
	background:url(../images/slideshow_img.png) no-repeat left bottom;
	margin:0 10px; padding:0 0 2px 0;
	overflow:hidden;
	width:940px; height:228px;
	}
	
#slideshow #slide_title{
	background:url(../images/slide_titles.png) no-repeat left bottom;
	float:left;
	overflow:hidden;
	width:653px; height:69px;
	}
#slideshow #slide_title .title{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.6em;
	font-style:italic;
	line-height:50px;
	padding:0 0 0 40px;
	width:613px; height:50px;
	}

#slideshow #slide_nav{
	background:url(../images/slide_nav.png) no-repeat left top;
	float:left;
	width:307px; height:69px;
	}

#slideshow #slide_nav ul li{
	display:inline;
	float:left;
	}

#slideshow #slide_nav #slide_nav_1 a{
	background:url(../images/slidenav_1.png) no-repeat left top;
	display:block; float:left;
	margin:7px 0 0 38px;
	width:29px; height:32px;
	}
#slideshow #slide_nav #slide_nav_1 a:hover{
	background:url(../images/slidenav_1b.png) no-repeat left top;
	}
#slideshow #slide_nav #slide_nav_1 a.current{
	background:url(../images/slidenav_1b.png) no-repeat left top;
	}

#slideshow #slide_nav #slide_nav_2 a{
	background:url(../images/slidenav_2.png) no-repeat left top;
	display:block; float:left;
	margin:19px 0 0 7px;
	width:31px; height:34px;
	}
#slideshow #slide_nav #slide_nav_2 a:hover{
	background:url(../images/slidenav_2b.png) no-repeat left top;
	}
#slideshow #slide_nav #slide_nav_2 a.current{
	background:url(../images/slidenav_2b.png) no-repeat left top;
	}

#slideshow #slide_nav #slide_nav_3 a{
	background:url(../images/slidenav_3.png) no-repeat left top;
	display:block; float:left;
	margin:26px 0 0 18px;
	width:30px; height:32px;
	}
#slideshow #slide_nav #slide_nav_3 a:hover{
	background:url(../images/slidenav_3b.png) no-repeat left top;
	}
#slideshow #slide_nav #slide_nav_3 a.current{
	background:url(../images/slidenav_3b.png) no-repeat left top;
	}

#slideshow #slide_nav #slide_nav_4 a{
	background:url(../images/slidenav_4.png) no-repeat left top;
	display:block; float:left;
	margin:19px 0 0 20px;
	width:33px; height:34px;
	}
#slideshow #slide_nav #slide_nav_4 a:hover{
	background:url(../images/slidenav_4b.png) no-repeat left top;
	}
#slideshow #slide_nav #slide_nav_4 a.current{
	background:url(../images/slidenav_4b.png) no-repeat left top;
	}

#slideshow #slide_nav #slide_nav_5 a{
	background:url(../images/slidenav_5.png) no-repeat left top;
	display:block; float:left;
	margin:7px 0 0 15px;
	width:32px; height:35px;
	}
#slideshow #slide_nav #slide_nav_5 a:hover{
	background:url(../images/slidenav_5b.png) no-repeat left top;
	}
#slideshow #slide_nav #slide_nav_5 a.current{
	background:url(../images/slidenav_5b.png) no-repeat left top;
	}




/* -------------------------------------------------------------------------------------------[ BLOG POSTS ]---- */
.post{
	background:url(../images/post_head.png) no-repeat left top;
	margin:0 0 20px 0;
	}
	
.post_head{
	height:55px;
	display:block;
	}
.post_date{
	float:left;
	font-size:10px;
	display:block;
	margin:0 10px 0 20px;
	text-align:center;
	width:47px; height:55px;
	}
.post_date .day{ font-size:3em; font-weight:bold; line-height:30px; display:block; clear:both; }

.post_head h3{
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:lighter;
	letter-spacing:-1px;
	line-height:55px;
	width:460px; height:55px;
	}
.post_comments{
	float:left;
	font-size:1.5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:40px;
	text-align:center;
	width:60px; height:55px;
	}

.chap{
	padding:15px 0 0 20px;
	}

.post_img{
	background:url(../images/post_img.png) no-repeat left top;
	float:left;
	padding:6px;
	width:135px; height:135px;
	}

.head_text{
	float:left;
	padding:0 20px;
	width:393px; height:100%;
	}
.post .big_lines{
	text-align:justify;
	font-size:1.2em;
	font-weight: bold;
	line-height:200%;
	height:119px;
	}

.post .readmore{
	float:right;
	}
	
.post .readmore a{
	background:url(../images/readmore.png) no-repeat left top;
	display:block;
	width:116px; height:31px;
	}
.post .readmore a:hover{
	background-position: bottom;
	}
.post .readmore a span{ display:none; }

.post_sep{
	background:url(../images/post_bottom.png);
	width:600px; height:39px;
	}

.article{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:24px;
	padding:20px;
	}
	
.article h3{
	margin-bottom: 8px;
	}
	
.article h4{
	border:1px solid #363636; border-width:0 0 1px 0;
	margin-bottom: 8px; padding:0 0 5px 0;
	}

.article p{
	margin:0 0 10px 0;
	}

#comments .comm{
	color:#b6b6b6;
	margin:0 0 20px 0;
	clear:both;
	display:block;
	}

#comments .user_pic{
	float:left;
	width:80px;
	text-align:center;
	margin:0 10px 0 20px;
	}
#comments .user_pic img{
	background:#161616;
	padding:4px;
	border:1px solid #363636;
	}
#comments .user_post{
	background:url(../images/post_comment_bg.png) no-repeat right top;
	float:left;
	width:480px;
	}
#comments .user_post p{
	margin:8px 10px 0 48px;
	}
#comments .user_post p.name{
	border:1px solid #363636; border-width:0 0 1px 0;
	}
#comments .user_post .user_name{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
	width:220px;
	display:block;
	float:left;
	}
#comments .user_post .user_date{
	width:200px;
	display:block;
	float:left;
	text-align:right;
	}

/*---------------------------------------------- Pagination */
div.pagination {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	text-align:center;
	margin:8px 0 20px 0;
}
div.pagination a {
	color:#a2a2a2;
    margin: 1px;
    padding: 6px 7px;
    text-decoration: none;
}
div.pagination a:hover,active {
	color:#FFF;
    margin: 1px;
    padding: 6px 7px;
    text-decoration: none;
}
div.pagination span.courante {
	background:url(../images/pagin_active.png) no-repeat 50% bottom;
	color: #11acfe;
	font-weight: bold;
	margin: 3px;
    padding:10px 10px 15px 10px;
	font-size: 1.5em;
}
div.pagination span.desactive {
	color:#555;
	background:url(../Blue/images/paginnon.png) no-repeat 50% 50%;
    margin: 1px;
    padding: 4px 7px;
    text-decoration: none;
}

/* -------------------------------------------------------------------------------------------[ ABOUT ]---- */

.img_right{
	float:right;
	background:#161616;
	padding:6px;
	border:1px solid #363636;
	margin:10px 0 5px 10px;
	}

.chrono{
	padding:5px 15px;
	}
.chrono_date{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
	border:1px solid #363636; border-width:0 0 1px 0;
	}
.chrono_date .function{
	float:left;
	display:block;
	width:200px;
	}
.chrono_date .year{
	float:left;
	display:block;
	text-align:right;
	width:70px;
	}
.chrono .description{
	color:#cfcfcf;
	padding:5px 15px;
	text-align:justify;
	}

/* -------------------------------------------------------------------------------------------[ WORKS ]---- */
.work_item #customized_lessons_text{
width:130px;
margin-top:-15px;

}

#works_page{
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
	}
	#works_pageH{
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 150px;
	}
.work_item{
	float:left;
	margin:0px;
	text-align:center;
	width:130px;
	}
.work_item .pic{
	width:114px; height:114px;
	margin:15px auto;
	}
.work_item .pic a{
	background:#161616;
	border:1px solid #363636;
	display:block;
	height:100px;
	padding:6px;
	}
.work_item img{
	width:100px; height:100px;
	
	}
.work_item .pich{
	width:103px; height:114px;
	margin:15px auto;	
	background:#161616;
	border:1px solid #363636;
	display:block;
	height:100px;
	padding:6px;
	
	}

/* -------------------------------------------------------------------------------------------[ FOOTER ]---- */
#footer{
	clear:both;
	}
#footer .content{
	margin:0 auto;
	width:960px;
	
	}
#footer .copyright{
	padding:15px 30px;
	}
#footer .copyright .left{
	float:left;
	text-align:left;
	width:450px;
	}
#footer .copyright .right{
	float:left;
	text-align:right;
	width:450px;
	}
	/* ------------------------------------------[main page background pic ]----------------------------------------------------- */
#mainpic {
	margin: 0px;
	background-image: url(../images/alt_home_bg.jpg); 
	background-repeat: no-repeat;
	background-position: left top;
	width: 960px;
	padding-top: 473px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
/* ---------------------------------------------------------------------------------- home page slide show start  */

#slideshow {
	width: 980px;
	height:540px;
	background-image: url(../images/background4slideshow1.jpg);
	border: 1px solid #ddd;
}

#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */

#slideshow .slides {
overflow: hidden;
/*height:960px;*/
width: 960px;}

#slideshow .slides ul {
width: 2880px;
height:500px;
}

#slideshow .slides li {
width: 920px;

float: left;
padding: 20px;}

#slideshow .slides h2 {
margin-top: 0;}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
	background-color: #000;
	border-top: 2px solid #ccc;
}

#slideshow .slides-nav li {
float: left;}

#slideshow .slides-nav li a {
display: block;
padding: 5px 5px;
outline: none;}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
	background-color: #036;
}

.js #slideshow .slides-nav li.on a {
position: relative;
top: 0px;}

/* home page slide show end */
/* ----------------------------------------------------------------------------------------------- */

#lessonsmainpic {
	margin: 0px;
	background-image: url(../images/drumlessons.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 960px;
	padding-top: 452px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#studiomainpic{
	background-image: url(../images/studio_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 960px;
	height:440px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 190px;
	padding-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#studiomainpich{
	background-image: url(../images/studio_bg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 960px;
	height:440px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 190px;
	padding-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contactmainpic {
	background-image: url(../images/contactmainpic.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 960px;
	height:440px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 190px;
	padding-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#aboutmainpic {
	margin: 0px;
	background-image: url(../images/aboutme_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 960px;
	padding-top: 461px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



.tail-bottom{
	background-image: url(../images/footer_main_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 100px;
	width: 100%;
	margin: 0px;
	float: left;
	position: relative;
	padding: 0px;
	background-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#footercol1 {
	margin: 0px;
	float: left;
	height: 80px;
	width: 300px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* ---------------------------------------------------------------------start i added the rules ------------------------------*/
.footer_social_button { 
	clear: both; 
	margin-bottom: 40px;margin-bottom: 40px;
	 
}
.footer_social_button img { 
	padding-top: 20px;
	margin-left:5px;
margin-right:5px; 
}

.footer_social_button a { 
	margin-right: 5px; 
}
/* ---------------------------------------------------------------------end i added the rules ------------------------------*/
#footercoltest {
	margin: 0px;
	float: left;
	height: 300px;
	width: 300px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footercol2 {
	margin: 0px;
	float: left;
	height: 80px;
	width: 3000px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #999;
	font-size: 12px;
}
#footercolHours {
	text-align: left;
	margin: 0px;
	float: right;
	padding-top: 12px;
	padding-right: 150px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #999;
	font-size: 13px;
}
#footercol3 {
	margin: 0px;
	float: left;
	height: 300px;
	width: 300px;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #999;
	font-size: 12px;
}
.footerheader {
	background-image: url(../images/footer_line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1000px;
	height: 30px;
	
}
#news_slide div p {
	font-size: 16px;
	text-align: center;
}
.footertext {
	background-image: url(../images/footer_line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin: 0px;
	float: left;
	width: 100%;
	font-size: 12px;
	line-height: 200%;
	color: #666;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.fltright {
	float: right;
	padding-left: 15px;
}
#sidebar iframe {
	padding: 2px;
	margin-left: 20px;
	border: 1px solid #999;
}


#sidebar iframe a {
	color: #FFF;

}

#sidebar iframe a:hover {
	color: #09F;
}
#studioimgs {
	margin: 0px;
	float: right;
	width: 330px;
	height: 442px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#studioimgs2 {
	margin: 0px;
	float: right;
	width: 230px;
	height: 442px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footerimg {
margin: 0px;
	float: right;
	width: 330px;
	height: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.none {
	text-decoration: none;
}

/*--------------------------------------------------------*/